@charset "utf-8";
body{
	margin:0;
	padding:0;
	background:#2e5a4a; 
	font-family:'Lato', sans-serif;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.fondo{
	float:left;
	width:100%;
	background:url(../img/bg-top.gif) repeat-x top #fff;
}
.fondo.inicio{
	background:url(../img/bg-top-ini.gif) repeat-x top #fff;
}
.contenedor, .footer{ width: 1000px; margin:0 auto;}
p{ margin:0 0 10px 0;}
a { color:#026642; text-decoration:none;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;}
.header-pagina {
    width: 100%;
    float: left;
    height: 153px;
	position:relative;
	background:url(../img/bg-txtini.png) no-repeat right;
}
.barra-top {
	float:right;
	width:100%;
	padding:7px;
}
.barra-top p{
	color:#fff;
	margin:0;
	font-size:16px;
	text-align:right;
	font-weight:700;
}
.barra-top p span{
	color:#617e72;
	font-weight:300;
}
.barra-top p a{
	color:#fff;
	font-size:14px;
	text-align:right;
	font-weight:300;
}
.barra-top img{
	margin:0 5px 0 10px;
}
.logo-top {
	width: 296px;
	height: 84px;
	position: absolute;
	left:10px;
	top:20px;
}
.menu {
    float: right;
    width: 100%;
	margin-top: 54px;
	background:#efefef;
}
.menu p{ margin:0; padding:0; float:right; font-size:15px;}
.menu a{ float:left; display:block; padding: 16px 15px; color:#000; text-transform:uppercase;z-index: 10;position: relative;}
.menu span{ float:left; display:block; padding: 16px 5px; color:#c7c7c7;}
.menu a:hover{background:#ddd;}
.banner {
    float: left;
    width: 100%;
    height: 383px;
}
.banner_sec {
    float: left;
    width: 100%;
}
.txt_inicio {
    width: 100%;
    float: left;
    padding: 30px 50px 10px 50px;
	background:url(../img/bg-txtini.png) no-repeat center;
}
.txt_inicio p{
	text-align:center;
	font-size:22px;
	font-weight:300;
	letter-spacing:-0.5px;
	color:#303030;
}
.btn_inicio {
    float: left;
    width: 50%;
    height: 263px;
    margin-bottom: 10px;
}
.btn_inicio a {
    display: block;
    float: left;
    position: relative;
    width: calc(100% - 6px);
}
.metalicasb.btn_inicio a {
    float: right;
}
.img_btn_inicio {
	position:absolute;
	z-index:1;
}
.txt_btn_inicio {
	position:absolute;
	z-index:2;
}
.txt_btn_inicio {
    position: absolute;
    z-index: 2;
    top: 132px;
    padding: 14px 40px;
	-moz-transition: 0.3s;
-o-transition: 0.3s;
-webkit-transition: 0.3s;
transition: 0.3s;
}
.btn_inicio a:hover .txt_btn_inicio {
    padding: 14px 30px 14px 50px;
}
.txt_btn_inicio h2 {
    margin: 0 0 6px 0;
    text-transform: uppercase;
    font-weight: 200;
	font-size:28px;
	line-height:28px;
}
.txt_btn_inicio h2 strong{
    font-weight: 900;
}
.maderas .txt_btn_inicio h2, .maderas .txt_btn_inicio p {
    color: #fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.7);
}
.metalicasb .txt_btn_inicio h2, .metalicasb .txt_btn_inicio p {
    color: #000;
	text-shadow:1px 1px 1px rgba(255,255,255,0.7);
}
.txt_btn_inicio p{ margin:0;}
.logo_footer {
    float: left;
	padding:20px;
}
.direccion1{ float:left; padding:20px 20px 20px 40px; background:url(../img/ico-location.gif) 10px 25px no-repeat;}
.direccion1 p{ font-size:12px; color:#fff; font-weight:300; }
.direccion1 strong{ font-weight:700; }
.direccion1 p .tit_pie{ font-size:14px; font-weight:400;}
.pie_dcha {
    float: right;
    padding: 20px;
}
.pie_dcha p{
    font-size:12px; color:#fff; font-weight:400;
    text-align: right;
}
.pie_dcha p .catorce{
    font-size:14px; font-weight:300;
}
.pie_dcha a{ color:#fff;}
.borde1 {
	width: 150px;
	height: 383px;
	float:left;
	margin-left: -150px;
	background-image: url(../img/bg-banner1.jpg);
}
.borde2 {
	width: 150px;
	height: 383px;
	float:right;
	margin-right: -150px;
	background-image: url(../img/bg-banner2.jpg);
}
.titulo_seccion{
	width: 100%;
	float:left;
	padding:30px;
	background: url(../img/bg-titulo.jpg);
}
.titulo_seccion h1{
	margin:0;
	text-align:center;
	text-transform:uppercase;
	font-size:36px;
	font-weight:800;
}
.titulo_seccion h1 span{
	font-weight:300;
}
.txt_seccion {
	float: left;
	padding: 40px 50px;
	width: 60%;
	min-height: 300px;
}
.txt_seccion p, .txt_seccion blockquote{
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: .25px;
    text-align: justify;
}
.txt_seccion li {
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: .25px;
    text-align: left;
}
.txt_seccion p strong {
    font-weight: 700;
    letter-spacing: 0;
}
.img_seccion {
    float: left;
    width: 40%;
	border-right:solid 10px #2e5a4a;
	border-left:solid 10px #2e5a4a;
}
.img_seccion.ancho{ border:0;}
.img_seccion img, .ancho{
    float: left;
    width: 100%;
	height:auto;
}
.txt_seccion h2 {
    margin: 0;
    text-transform: uppercase;
    color: #2e5a4a;
}
.col{ width:33%; float:left; padding:0 20px;}
.fotobras { float:right; margin-left:20px; margin-bottom:20px;}
.item_madera{ float:left; display:table; width:25%; position:relative; height:280px;}
.metal .item_madera{  width:50%; }
.bg_item{ width:100%; position:absolute; z-index:1; height:100%;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;transition: 0.3s;}
.txtitem_madera{width:100%; position:relative; z-index:2; height:100%; display:table-cell; vertical-align:middle;}
.txtitem_madera h2{text-align:center; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.7); font-size:22px; letter-spacing:-0.5px;background: #12382a;
padding: 2px;
margin: 5px;}
.madera, .metal {
	background: rgba(255,255,255,.95);
margin: -180px 20px 20px 20px;
padding: 20px;
width: calc(100% - 40px);
}
.item_madera:hover .bg_item{ opacity:0;} 

.revestimientos .bg_item{ background:url(../img/botones/revestimientos1.jpg);} 
.revestimientos{ background:url(../img/botones/revestimientos2.jpg);} 
.escaleras .bg_item{ background:url(../img/botones/escaleras1.jpg);} 
.escaleras{ background:url(../img/botones/escaleras2.jpg);} 
.carpinterias .bg_item{ background:url(../img/botones/carpinterias1.jpg);} 
.carpinterias{ background:url(../img/botones/carpinterias2.jpg);} 
.mobiliario .bg_item{ background:url(../img/botones/mobiliario1.jpg);} 
.mobiliario{ background:url(../img/botones/mobiliario2.jpg);} 
.metalicas .bg_item{ background:url(../img/botones/metalicas1.jpg);} 
.metalicas{ background:url(../img/botones/metalicas2.jpg);} 
.cerrajeria .bg_item{ background:url(../img/botones/cerrajeria1.jpg);} 
.cerrajeria{ background:url(../img/botones/cerrajeria2.jpg);} 

.titulo_subseccion{ font-size:32px; padding-bottom:10px;}
.detalle{ float:left; padding:20px; position:relative;}
.volver{ position: absolute;
right: -21px;
top: -20px;
background: #026642;
color: #fff;
padding: 10px 20px;
font-size: 18px;
font-weight: 300;
text-transform: uppercase;}
.volver:hover{ background: #fff;color: #026642;}
.th_foto {
	width: 150px;
	height: 150px;
	float: left;
	margin: 12px;
	position:relative;
}
.th_foto a, .th_foto .amplia_foto{
	position:absolute; top: 0px;
left: 0px;
	height: 150px;
	width: 150px;
}.th_foto .amplia_foto{
	background-image:url(../img/amplia_foto.png);display:none; background-position:center 50%;
}
#mobile-header{ display:none;}